CVE-2022-34005 – An issue was discovered in TitanFTP (aka Titan FTP) NextGen before 1.2.1050. There is Remo …

Vuln ID: CVE-2022-34005

Published:  2022-06-19  21:15:07Z

Description: An issue was discovered in TitanFTP (aka Titan FTP) NextGen before 1.2.1050. There is Remote Code Execution due to a hardcoded password for the sa account on the Microsoft SQL Express 2019 instance installed by default during TitanFTP NextGen installation, aka NX-I674 (sub-issue 1).

Source: NVD.NIST.GOV